liblasso-2.6.0-alt2.x86_64.rpm


Advertisement

Description

liblasso - Liberty Alliance Single Sign On

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename liblasso-2.6.0-alt2.x86_64.rpm
Package name liblasso
Package version 2.6.0
Package release alt2
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 577.17 KB
Installed size 577.17 KB
Lasso is a library that implements the Liberty Alliance Single Sign On
standards, including the SAML and SAML2 specifications. It allows to
handle the whole life-cycle of SAML based Federations, and provides
bindings for multiple languages.

Alternatives

Package Version Architecture Repository
liblasso-2.6.0-alt2.i586.rpm 2.6.0 i586 Classic
liblasso - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcrypto.so.1.1()(64bit) -
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.5.0)(64bit) -
libxml2.so.2(LIBXML2_2.5.7)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
libxml2.so.2(LIBXML2_2.6.23)(64bit) -
libxmlsec1-openssl.so.1()(64bit) -
libxmlsec1.so.1()(64bit) -
libxslt.so.1()(64bit) -
libxslt.so.1(LIBXML2_1.0.11)(64bit) -
libz.so.1()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
lasso = 2.6.0-alt2
liblasso = 2.6.0-alt2:sisyphus+224760.200.2.1
liblasso.so.3()(64bit) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package liblasso-2.6.0-alt2.x86_64.rpm
Source Package lasso-2.6.0-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install liblasso rpm package:
    # sudo apt-get install liblasso

Files

Path
/usr/lib64/liblasso.so.3
/usr/lib64/liblasso.so.3.13.0
/usr/share/doc/liblasso-2.6.0/AUTHORS
/usr/share/doc/liblasso-2.6.0/COPYING
/usr/share/doc/liblasso-2.6.0/NEWS
/usr/share/doc/liblasso-2.6.0/README

Changelog

2019-03-11 - Andrey Cherepanov <cas@altlinux.org> 2.6.0-alt2
- Build without PHP5 support.
2018-09-18 - Andrey Cherepanov <cas@altlinux.org> 2.6.0-alt1
- New version.
2018-08-29 - Grigory Ustinov <grenka@altlinux.org> 2.5.1-alt2.2
- NMU: Rebuild with new openssl 1.1.0.
2018-04-27 - Igor Vlasenko <viy@altlinux.ru> 2.5.1-alt2.1
- NMU: e2k support
2018-03-01 - Alexey Shabalin <shaba@altlinux.ru> 2.5.1-alt2
- Rebuild with libxmlsec1-1.2.25
2016-03-28 - Andrey Cherepanov <cas@altlinux.org> 2.5.1-alt1
- New version
2015-11-20 - Andrey Cherepanov <cas@altlinux.org> 2.5.0-alt1
- Initial build in Sisyphus (thanks Fedora for src.rpm)

See Also

Package Description
liblasso-devel-2.6.0-alt2.x86_64.rpm Lasso development headers and documentation
liblastfm-common1-1.0.9-alt1.x86_64.rpm Common package for liblastfm
liblastfm-devel-1.0.9-alt1.x86_64.rpm liblastfm development files
liblastfm1-1.0.9-alt1.x86_64.rpm Library to help you integrate Last.fm services
liblastfm_fingerprint1-1.0.9-alt1.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
liblazy-0.2-alt3.qa1.x86_64.rpm D-Bus methods provided for convenience
liblazy-devel-0.2-alt3.qa1.x86_64.rpm Headers for liblazy
liblbxutil-1.1.0-alt2.x86_64.rpm LBX utility routines
liblbxutil-devel-1.1.0-alt2.x86_64.rpm LBX utility routines -- development envoronment
liblbxutil-devel-static-1.1.0-alt2.x86_64.rpm LBX utility routines -- static development envoronment
liblcf-devel-0.6.0-alt1_1.x86_64.rpm Development headers and library for liblcf
liblcf0-0.6.0-alt1_1.x86_64.rpm Library to handle RPG Maker 2000/2003 and EasyRPG projects
liblcms-1.19-alt5.x86_64.rpm Little cms color engine
liblcms-devel-1.19-alt5.x86_64.rpm LCMS development environment
liblcms-devel-static-1.19-alt5.x86_64.rpm Static LCMS library
Advertisement
Advertisement